@charset "utf-8";
/* CSS Document */


/* STYLE for Accordian menu */


#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 90px; /*  set width of each menu item here  */
}


#menu a {
text-decoration: none;
display: block;
}


#menu h2, #menu h3, #menu li {
margin: 0;
}

#menu h2 a, #menu h3 a {
font-family: Arial, Helvetica, sans-serif;
text-transform: lowercase;
text-align: left;
padding-top: 6px;
padding-bottom: 6px;

}

#menu h2 a {
font-size: 11px;
color: #ffffff;
background-color: #314961;
margin-top: 5px;
padding-left: 15px;
}

#menu h3 a{
padding-left: 15px;
font-size: 10px;
color: #314961;
background-color: #ccd2e0;
border-bottom: 1px solid #314961;
}

#menu h2 a:hover  {
text-decoration: none;
background-color: #5d7fa2;
}

#menu h3 a:hover  {
text-decoration: none;
background-color: #FFFFFF;
}



#sub_menu ul li h3 a {
	display: block; 
}

* html #sub_menu ul li h3 a {
	width: 100%; 
}

